
var PageName = 'Admin-Student-Profiles';
var PageId = 'p0ba43f5a245f48798041aadd771e11a9'
var PageUrl = 'Admin-Student-Profiles.html'
document.title = 'Admin-Student-Profiles';

if (top.location != self.location)
{
	if (parent.HandleMainFrameChanged) {
		parent.HandleMainFrameChanged();
	}
}

var $OnLoadVariable = '';

var $CSUM;

var hasQuery = false;
var query = window.location.hash.substring(1);
if (query.length > 0) hasQuery = true;
var vars = query.split("&");
for (var i = 0; i < vars.length; i++) {
    var pair = vars[i].split("=");
    if (pair[0].length > 0) eval("$" + pair[0] + " = decodeURIComponent(pair[1]);");
} 

if (hasQuery && $CSUM != 1) {
alert('Prototype Warning: The variable values were too long to pass to this page.\nIf you are using IE, using Firefox will support more data.');
}

function GetQuerystring() {
    return '#OnLoadVariable=' + encodeURIComponent($OnLoadVariable) + '&CSUM=1';
}

function PopulateVariables(value) {
  value = value.replace(/\[\[OnLoadVariable\]\]/g, $OnLoadVariable);
  value = value.replace(/\[\[PageName\]\]/g, PageName);
  return value;
}

function OnLoad(e) {

}

eval(GetDynamicPanelScript('u32', 4));

eval(GetDynamicPanelScript('u443', 1));

eval(GetDynamicPanelScript('u448', 1));

eval(GetDynamicPanelScript('u196', 1));

eval(GetDynamicPanelScript('u434', 1));

eval(GetDynamicPanelScript('u205', 1));

var u33 = document.getElementById('u33');

u33.style.cursor = 'pointer';
if (bIE) u33.attachEvent("onclick", Clicku33);
else u33.addEventListener("click", Clicku33, true);
function Clicku33(e)
{

if (true) {

	SetPanelStateu32("pd2u32");

}

}

var u371 = document.getElementById('u371');
gv_vAlignTable['u371'] = 'center';
var u402 = document.getElementById('u402');

var u65 = document.getElementById('u65');
gv_vAlignTable['u65'] = 'center';
var u290 = document.getElementById('u290');

var u372 = document.getElementById('u372');

var u126 = document.getElementById('u126');

u126.style.cursor = 'pointer';
if (bIE) u126.attachEvent("onclick", Clicku126);
else u126.addEventListener("click", Clicku126, true);
function Clicku126(e)
{

if (true) {

	self.location.href="Admin-Student-Authorized.html" + GetQuerystring();

}

}

var u561 = document.getElementById('u561');

var u296 = document.getElementById('u296');

u296.style.cursor = 'pointer';
if (bIE) u296.attachEvent("onclick", Clicku296);
else u296.addEventListener("click", Clicku296, true);
function Clicku296(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u420 = document.getElementById('u420');

u420.style.cursor = 'pointer';
if (bIE) u420.attachEvent("onclick", Clicku420);
else u420.addEventListener("click", Clicku420, true);
function Clicku420(e)
{

if (true) {

	SetPanelVisibilityu448("");

}

}
gv_vAlignTable['u420'] = 'top';
var u332 = document.getElementById('u332');

var u157 = document.getElementById('u157');
gv_vAlignTable['u157'] = 'center';
var u129 = document.getElementById('u129');
gv_vAlignTable['u129'] = 'center';
var u417 = document.getElementById('u417');

u417.style.cursor = 'pointer';
if (bIE) u417.attachEvent("onclick", Clicku417);
else u417.addEventListener("click", Clicku417, true);
function Clicku417(e)
{

if (true) {

	SetPanelVisibilityu434("");

}

}
gv_vAlignTable['u417'] = 'top';
var u555 = document.getElementById('u555');

var u86 = document.getElementById('u86');

var u428 = document.getElementById('u428');

u428.style.cursor = 'pointer';
if (bIE) u428.attachEvent("onclick", Clicku428);
else u428.addEventListener("click", Clicku428, true);
function Clicku428(e)
{

if (true) {

	SetPanelVisibilityu448("");

}

}
gv_vAlignTable['u428'] = 'top';
var u162 = document.getElementById('u162');

var u560 = document.getElementById('u560');
gv_vAlignTable['u560'] = 'center';
var u0 = document.getElementById('u0');

var u421 = document.getElementById('u421');

u421.style.cursor = 'pointer';
if (bIE) u421.attachEvent("onclick", Clicku421);
else u421.addEventListener("click", Clicku421, true);
function Clicku421(e)
{

if (true) {

	SetPanelVisibilityu434("");

}

}
gv_vAlignTable['u421'] = 'top';
var u131 = document.getElementById('u131');
gv_vAlignTable['u131'] = 'center';
var u42 = document.getElementById('u42');

var u506 = document.getElementById('u506');
gv_vAlignTable['u506'] = 'center';
var u82 = document.getElementById('u82');

u82.style.cursor = 'pointer';
if (bIE) u82.attachEvent("onclick", Clicku82);
else u82.addEventListener("click", Clicku82, true);
function Clicku82(e)
{

if (true) {

	SetPanelVisibilityu196("");

}

}

var u510 = document.getElementById('u510');
gv_vAlignTable['u510'] = 'center';
var u74 = document.getElementById('u74');

var u216 = document.getElementById('u216');
gv_vAlignTable['u216'] = 'center';
var u99 = document.getElementById('u99');
gv_vAlignTable['u99'] = 'center';
var u576 = document.getElementById('u576');
gv_vAlignTable['u576'] = 'center';
var u351 = document.getElementById('u351');
gv_vAlignTable['u351'] = 'center';
var u386 = document.getElementById('u386');

var u523 = document.getElementById('u523');

var u277 = document.getElementById('u277');
gv_vAlignTable['u277'] = 'center';
var u221 = document.getElementById('u221');
gv_vAlignTable['u221'] = 'top';
var u104 = document.getElementById('u104');

var u242 = document.getElementById('u242');

var u512 = document.getElementById('u512');
gv_vAlignTable['u512'] = 'center';
var u518 = document.getElementById('u518');
gv_vAlignTable['u518'] = 'center';
var u391 = document.getElementById('u391');
gv_vAlignTable['u391'] = 'center';
var u554 = document.getElementById('u554');
gv_vAlignTable['u554'] = 'center';
var u440 = document.getElementById('u440');

u440.style.cursor = 'pointer';
if (bIE) u440.attachEvent("onclick", Clicku440);
else u440.addEventListener("click", Clicku440, true);
function Clicku440(e)
{

if (true) {

	SetPanelVisibilityu443("");

}

}

var u551 = document.getElementById('u551');

var u481 = document.getElementById('u481');

var u229 = document.getElementById('u229');
gv_vAlignTable['u229'] = 'center';
var u559 = document.getElementById('u559');

u559.style.cursor = 'pointer';
if (bIE) u559.attachEvent("onclick", Clicku559);
else u559.addEventListener("click", Clicku559, true);
function Clicku559(e)
{

if (true) {

	self.location.href="Admin-Student-Disabled.html" + GetQuerystring();

}

}

var u399 = document.getElementById('u399');
gv_vAlignTable['u399'] = 'center';
var u366 = document.getElementById('u366');

u366.style.cursor = 'pointer';
if (bIE) u366.attachEvent("onclick", Clicku366);
else u366.addEventListener("click", Clicku366, true);
function Clicku366(e)
{

if (true) {

	self.location.href="Admin-Student-UnRegistered.html" + GetQuerystring();

}

}

var u51 = document.getElementById('u51');
gv_vAlignTable['u51'] = 'center';
var u459 = document.getElementById('u459');
gv_vAlignTable['u459'] = 'center';
var u331 = document.getElementById('u331');
gv_vAlignTable['u331'] = 'center';
var u270 = document.getElementById('u270');

u270.style.cursor = 'pointer';
if (bIE) u270.attachEvent("onclick", Clicku270);
else u270.addEventListener("click", Clicku270, true);
function Clicku270(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u128 = document.getElementById('u128');

var u68 = document.getElementById('u68');

u68.style.cursor = 'pointer';
if (bIE) u68.attachEvent("onclick", Clicku68);
else u68.addEventListener("click", Clicku68, true);
function Clicku68(e)
{

if (true) {

	SetPanelVisibilityu196("");

}

}

var u416 = document.getElementById('u416');

u416.style.cursor = 'pointer';
if (bIE) u416.attachEvent("onclick", Clicku416);
else u416.addEventListener("click", Clicku416, true);
function Clicku416(e)
{

if (true) {

	SetPanelVisibilityu448("");

}

}
gv_vAlignTable['u416'] = 'top';
var u257 = document.getElementById('u257');
gv_vAlignTable['u257'] = 'center';
var u306 = document.getElementById('u306');

var u278 = document.getElementById('u278');

u278.style.cursor = 'pointer';
if (bIE) u278.attachEvent("onclick", Clicku278);
else u278.addEventListener("click", Clicku278, true);
function Clicku278(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u240 = document.getElementById('u240');

u240.style.cursor = 'pointer';
if (bIE) u240.attachEvent("onclick", Clicku240);
else u240.addEventListener("click", Clicku240, true);
function Clicku240(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u123 = document.getElementById('u123');
gv_vAlignTable['u123'] = 'center';
var u261 = document.getElementById('u261');
gv_vAlignTable['u261'] = 'center';
var u187 = document.getElementById('u187');
gv_vAlignTable['u187'] = 'center';
var u324 = document.getElementById('u324');
gv_vAlignTable['u324'] = 'top';
var u346 = document.getElementById('u346');

var u241 = document.getElementById('u241');
gv_vAlignTable['u241'] = 'center';
var u27 = document.getElementById('u27');
gv_vAlignTable['u27'] = 'top';
var u192 = document.getElementById('u192');

var u578 = document.getElementById('u578');
gv_vAlignTable['u578'] = 'center';
var u355 = document.getElementById('u355');
gv_vAlignTable['u355'] = 'center';
var u108 = document.getElementById('u108');

var u350 = document.getElementById('u350');

u350.style.cursor = 'pointer';
if (bIE) u350.attachEvent("onclick", Clicku350);
else u350.addEventListener("click", Clicku350, true);
function Clicku350(e)
{

if (true) {

	self.location.href="Admin-Student-UnRegistered.html" + GetQuerystring();

}

}

var u489 = document.getElementById('u489');

u489.style.cursor = 'pointer';
if (bIE) u489.attachEvent("onclick", Clicku489);
else u489.addEventListener("click", Clicku489, true);
function Clicku489(e)
{

if (true) {

	self.location.href="Admin-Student-Disabled.html" + GetQuerystring();

}

}

var u549 = document.getElementById('u549');

u549.style.cursor = 'pointer';
if (bIE) u549.attachEvent("onclick", Clicku549);
else u549.addEventListener("click", Clicku549, true);
function Clicku549(e)
{

if (true) {

	self.location.href="Admin-Student-Disabled.html" + GetQuerystring();

}

}

var u60 = document.getElementById('u60');

var u59 = document.getElementById('u59');
gv_vAlignTable['u59'] = 'center';
var u5 = document.getElementById('u5');

var u276 = document.getElementById('u276');

var u103 = document.getElementById('u103');
gv_vAlignTable['u103'] = 'center';
var u529 = document.getElementById('u529');

u529.style.cursor = 'pointer';
if (bIE) u529.attachEvent("onclick", Clicku529);
else u529.addEventListener("click", Clicku529, true);
function Clicku529(e)
{

if (true) {

	self.location.href="Admin-Student-Disabled.html" + GetQuerystring();

}

}

var u9 = document.getElementById('u9');
gv_vAlignTable['u9'] = 'center';
var u556 = document.getElementById('u556');
gv_vAlignTable['u556'] = 'center';
var u107 = document.getElementById('u107');
gv_vAlignTable['u107'] = 'center';
var u368 = document.getElementById('u368');

var u401 = document.getElementById('u401');
gv_vAlignTable['u401'] = 'center';
var u330 = document.getElementById('u330');

var u314 = document.getElementById('u314');

var u112 = document.getElementById('u112');

u112.style.cursor = 'pointer';
if (bIE) u112.attachEvent("onclick", Clicku112);
else u112.addEventListener("click", Clicku112, true);
function Clicku112(e)
{

if (true) {

	self.location.href="Admin-Student-Authorized.html" + GetQuerystring();

}

}

var u36 = document.getElementById('u36');
gv_vAlignTable['u36'] = 'center';
var u295 = document.getElementById('u295');
gv_vAlignTable['u295'] = 'center';
var u415 = document.getElementById('u415');

u415.style.cursor = 'pointer';
if (bIE) u415.attachEvent("onclick", Clicku415);
else u415.addEventListener("click", Clicku415, true);
function Clicku415(e)
{

if (true) {

	SetPanelVisibilityu434("");

}

}
gv_vAlignTable['u415'] = 'top';
var u256 = document.getElementById('u256');

u256.style.cursor = 'pointer';
if (bIE) u256.attachEvent("onclick", Clicku256);
else u256.addEventListener("click", Clicku256, true);
function Clicku256(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u509 = document.getElementById('u509');

u509.style.cursor = 'pointer';
if (bIE) u509.attachEvent("onclick", Clicku509);
else u509.addEventListener("click", Clicku509, true);
function Clicku509(e)
{

if (true) {

	self.location.href="Admin-Student-Disabled.html" + GetQuerystring();

}

}

var u143 = document.getElementById('u143');
gv_vAlignTable['u143'] = 'center';
var u454 = document.getElementById('u454');

u454.style.cursor = 'pointer';
if (bIE) u454.attachEvent("onclick", Clicku454);
else u454.addEventListener("click", Clicku454, true);
function Clicku454(e)
{

if (true) {

	SetPanelVisibilityu448("hidden");

}

}

var u122 = document.getElementById('u122');

var u260 = document.getElementById('u260');

var u450 = document.getElementById('u450');
gv_vAlignTable['u450'] = 'center';
var u505 = document.getElementById('u505');

var u504 = document.getElementById('u504');
gv_vAlignTable['u504'] = 'center';
var u138 = document.getElementById('u138');

u138.style.cursor = 'pointer';
if (bIE) u138.attachEvent("onclick", Clicku138);
else u138.addEventListener("click", Clicku138, true);
function Clicku138(e)
{

if (true) {

	SetPanelVisibilityu196("");

}

}

var u345 = document.getElementById('u345');
gv_vAlignTable['u345'] = 'center';
var u439 = document.getElementById('u439');
gv_vAlignTable['u439'] = 'top';
var u458 = document.getElementById('u458');

var u231 = document.getElementById('u231');
gv_vAlignTable['u231'] = 'center';
var u169 = document.getElementById('u169');
gv_vAlignTable['u169'] = 'center';
var u215 = document.getElementById('u215');

u215.style.cursor = 'pointer';
if (bIE) u215.attachEvent("onclick", Clicku215);
else u215.addEventListener("click", Clicku215, true);
function Clicku215(e)
{

if (true) {

	SetPanelStateu32("pd2u32");

}

}

var u137 = document.getElementById('u137');
gv_vAlignTable['u137'] = 'center';
var u275 = document.getElementById('u275');
gv_vAlignTable['u275'] = 'center';
var u572 = document.getElementById('u572');
gv_vAlignTable['u572'] = 'center';
var u102 = document.getElementById('u102');

var u180 = document.getElementById('u180');

u180.style.cursor = 'pointer';
if (bIE) u180.attachEvent("onclick", Clicku180);
else u180.addEventListener("click", Clicku180, true);
function Clicku180(e)
{

if (true) {

	SetPanelVisibilityu196("");

}

}

var u369 = document.getElementById('u369');
gv_vAlignTable['u369'] = 'center';
var u85 = document.getElementById('u85');
gv_vAlignTable['u85'] = 'center';
var u77 = document.getElementById('u77');
gv_vAlignTable['u77'] = 'center';
var u300 = document.getElementById('u300');

var u246 = document.getElementById('u246');

u246.style.cursor = 'pointer';
if (bIE) u246.attachEvent("onclick", Clicku246);
else u246.addEventListener("click", Clicku246, true);
function Clicku246(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u181 = document.getElementById('u181');
gv_vAlignTable['u181'] = 'center';
var u20 = document.getElementById('u20');
gv_vAlignTable['u20'] = 'top';
var u226 = document.getElementById('u226');

var u553 = document.getElementById('u553');

var u423 = document.getElementById('u423');

u423.style.cursor = 'pointer';
if (bIE) u423.attachEvent("onclick", Clicku423);
else u423.addEventListener("click", Clicku423, true);
function Clicku423(e)
{

if (true) {

	SetPanelVisibilityu434("");

}

}
gv_vAlignTable['u423'] = 'top';
var u228 = document.getElementById('u228');

var u109 = document.getElementById('u109');
gv_vAlignTable['u109'] = 'center';
var u476 = document.getElementById('u476');
gv_vAlignTable['u476'] = 'center';
var u414 = document.getElementById('u414');

u414.style.cursor = 'pointer';
if (bIE) u414.attachEvent("onclick", Clicku414);
else u414.addEventListener("click", Clicku414, true);
function Clicku414(e)
{

if (true) {

	SetPanelVisibilityu448("");

}

}
gv_vAlignTable['u414'] = 'top';
var u255 = document.getElementById('u255');
gv_vAlignTable['u255'] = 'center';
var u183 = document.getElementById('u183');
gv_vAlignTable['u183'] = 'center';
var u424 = document.getElementById('u424');

u424.style.cursor = 'pointer';
if (bIE) u424.attachEvent("onclick", Clicku424);
else u424.addEventListener("click", Clicku424, true);
function Clicku424(e)
{

if (true) {

	SetPanelVisibilityu448("");

}

}
gv_vAlignTable['u424'] = 'top';
var u349 = document.getElementById('u349');
gv_vAlignTable['u349'] = 'center';
var u13 = document.getElementById('u13');
gv_vAlignTable['u13'] = 'center';
var u466 = document.getElementById('u466');
gv_vAlignTable['u466'] = 'top';
var u305 = document.getElementById('u305');
gv_vAlignTable['u305'] = 'center';
var u54 = document.getElementById('u54');

var u206 = document.getElementById('u206');

var u344 = document.getElementById('u344');

var u94 = document.getElementById('u94');

var u186 = document.getElementById('u186');

var u279 = document.getElementById('u279');
gv_vAlignTable['u279'] = 'center';
var u323 = document.getElementById('u323');
gv_vAlignTable['u323'] = 'top';
var u493 = document.getElementById('u493');

var u210 = document.getElementById('u210');

u210.style.cursor = 'pointer';
if (bIE) u210.attachEvent("onclick", Clicku210);
else u210.addEventListener("click", Clicku210, true);
function Clicku210(e)
{

if (true) {

	SetPanelStateu32("pd3u32");

}

}

var u164 = document.getElementById('u164');

var u318 = document.getElementById('u318');

u318.style.cursor = 'pointer';
if (bIE) u318.attachEvent("onclick", Clicku318);
else u318.addEventListener("click", Clicku318, true);
function Clicku318(e)
{

if (true) {

	SetPanelStateu32("pd0u32");

}

}

var u11 = document.getElementById('u11');
gv_vAlignTable['u11'] = 'center';
var u341 = document.getElementById('u341');
gv_vAlignTable['u341'] = 'center';
var u571 = document.getElementById('u571');

var u101 = document.getElementById('u101');
gv_vAlignTable['u101'] = 'center';
var u488 = document.getElementById('u488');
gv_vAlignTable['u488'] = 'center';
var u199 = document.getElementById('u199');

var u31 = document.getElementById('u31');
gv_vAlignTable['u31'] = 'top';
var u140 = document.getElementById('u140');

u140.style.cursor = 'pointer';
if (bIE) u140.attachEvent("onclick", Clicku140);
else u140.addEventListener("click", Clicku140, true);
function Clicku140(e)
{

if (true) {

	self.location.href="Admin-Student-Authorized.html" + GetQuerystring();

}

}

var u259 = document.getElementById('u259');
gv_vAlignTable['u259'] = 'center';
var u48 = document.getElementById('u48');

var u225 = document.getElementById('u225');
gv_vAlignTable['u225'] = 'center';
var u63 = document.getElementById('u63');
gv_vAlignTable['u63'] = 'center';
var u106 = document.getElementById('u106');

var u88 = document.getElementById('u88');

var u570 = document.getElementById('u570');
gv_vAlignTable['u570'] = 'center';
var u413 = document.getElementById('u413');
gv_vAlignTable['u413'] = 'center';
var u583 = document.getElementById('u583');
gv_vAlignTable['u583'] = 'center';
var u111 = document.getElementById('u111');
gv_vAlignTable['u111'] = 'center';
var u294 = document.getElementById('u294');

u294.style.cursor = 'pointer';
if (bIE) u294.attachEvent("onclick", Clicku294);
else u294.addEventListener("click", Clicku294, true);
function Clicku294(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u408 = document.getElementById('u408');

var u120 = document.getElementById('u120');

var u119 = document.getElementById('u119');
gv_vAlignTable['u119'] = 'center';
var u537 = document.getElementById('u537');

u537.style.cursor = 'pointer';
if (bIE) u537.attachEvent("onclick", Clicku537);
else u537.addEventListener("click", Clicku537, true);
function Clicku537(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u205 = document.getElementById('u205');

var u302 = document.getElementById('u302');

u302.style.cursor = 'pointer';
if (bIE) u302.attachEvent("onclick", Clicku302);
else u302.addEventListener("click", Clicku302, true);
function Clicku302(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u289 = document.getElementById('u289');
gv_vAlignTable['u289'] = 'center';
var u40 = document.getElementById('u40');
gv_vAlignTable['u40'] = 'top';
var u3 = document.getElementById('u3');
gv_vAlignTable['u3'] = 'center';
var u390 = document.getElementById('u390');

u390.style.cursor = 'pointer';
if (bIE) u390.attachEvent("onclick", Clicku390);
else u390.addEventListener("click", Clicku390, true);
function Clicku390(e)
{

if (true) {

	self.location.href="Admin-Student-UnRegistered.html" + GetQuerystring();

}

}

var u160 = document.getElementById('u160');

var u72 = document.getElementById('u72');

var u80 = document.getElementById('u80');

var u467 = document.getElementById('u467');
gv_vAlignTable['u467'] = 'top';
var u530 = document.getElementById('u530');
gv_vAlignTable['u530'] = 'center';
var u281 = document.getElementById('u281');
gv_vAlignTable['u281'] = 'center';
var u503 = document.getElementById('u503');

var u168 = document.getElementById('u168');

u168.style.cursor = 'pointer';
if (bIE) u168.attachEvent("onclick", Clicku168);
else u168.addEventListener("click", Clicku168, true);
function Clicku168(e)
{

if (true) {

	self.location.href="Admin-Student-Authorized.html" + GetQuerystring();

}

}

var u214 = document.getElementById('u214');
gv_vAlignTable['u214'] = 'center';
var u96 = document.getElementById('u96');

u96.style.cursor = 'pointer';
if (bIE) u96.attachEvent("onclick", Clicku96);
else u96.addEventListener("click", Clicku96, true);
function Clicku96(e)
{

if (true) {

	SetPanelVisibilityu196("");

}

}

var u397 = document.getElementById('u397');
gv_vAlignTable['u397'] = 'center';
var u534 = document.getElementById('u534');
gv_vAlignTable['u534'] = 'center';
var u16 = document.getElementById('u16');

var u224 = document.getElementById('u224');

var u362 = document.getElementById('u362');

var u232 = document.getElementById('u232');

u232.style.cursor = 'pointer';
if (bIE) u232.attachEvent("onclick", Clicku232);
else u232.addEventListener("click", Clicku232, true);
function Clicku232(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u521 = document.getElementById('u521');

var u12 = document.getElementById('u12');

var u447 = document.getElementById('u447');

u447.style.cursor = 'pointer';
if (bIE) u447.attachEvent("onclick", Clicku447);
else u447.addEventListener("click", Clicku447, true);
function Clicku447(e)
{

if (true) {

	SetPanelVisibilityu434("hidden");

}

}

var u333 = document.getElementById('u333');
gv_vAlignTable['u333'] = 'center';
var u522 = document.getElementById('u522');
gv_vAlignTable['u522'] = 'center';
var u209 = document.getElementById('u209');

u209.style.cursor = 'pointer';
if (bIE) u209.attachEvent("onclick", Clicku209);
else u209.addEventListener("click", Clicku209, true);
function Clicku209(e)
{

if (true) {

	SetPanelVisibilityu196("hidden");

	SetPanelVisibilityu205("hidden");

}

}

var u263 = document.getElementById('u263');
gv_vAlignTable['u263'] = 'center';
var u154 = document.getElementById('u154');

u154.style.cursor = 'pointer';
if (bIE) u154.attachEvent("onclick", Clicku154);
else u154.addEventListener("click", Clicku154, true);
function Clicku154(e)
{

if (true) {

	self.location.href="Admin-Student-Authorized.html" + GetQuerystring();

}

}

var u451 = document.getElementById('u451');

var u334 = document.getElementById('u334');

u334.style.cursor = 'pointer';
if (bIE) u334.attachEvent("onclick", Clicku334);
else u334.addEventListener("click", Clicku334, true);
function Clicku334(e)
{

if (true) {

	self.location.href="Admin-Student-UnRegistered.html" + GetQuerystring();

}

}

var u282 = document.getElementById('u282');

var u531 = document.getElementById('u531');

var u377 = document.getElementById('u377');
gv_vAlignTable['u377'] = 'center';
var u258 = document.getElementById('u258');

var u342 = document.getElementById('u342');

u342.style.cursor = 'pointer';
if (bIE) u342.attachEvent("onclick", Clicku342);
else u342.addEventListener("click", Clicku342, true);
function Clicku342(e)
{

if (true) {

	self.location.href="Admin-Student-UnRegistered.html" + GetQuerystring();

}

}

var u317 = document.getElementById('u317');
gv_vAlignTable['u317'] = 'top';
var u139 = document.getElementById('u139');
gv_vAlignTable['u139'] = 'center';
var u25 = document.getElementById('u25');

var u336 = document.getElementById('u336');

var u284 = document.getElementById('u284');

var u525 = document.getElementById('u525');

var u179 = document.getElementById('u179');
gv_vAlignTable['u179'] = 'center';
var u185 = document.getElementById('u185');
gv_vAlignTable['u185'] = 'center';
var u335 = document.getElementById('u335');
gv_vAlignTable['u335'] = 'center';
var u57 = document.getElementById('u57');
gv_vAlignTable['u57'] = 'center';
var u337 = document.getElementById('u337');
gv_vAlignTable['u337'] = 'center';
var u431 = document.getElementById('u431');

u431.style.cursor = 'pointer';
if (bIE) u431.attachEvent("onclick", Clicku431);
else u431.addEventListener("click", Clicku431, true);
function Clicku431(e)
{

if (true) {

	SetPanelVisibilityu434("");

}

}
gv_vAlignTable['u431'] = 'top';
var u526 = document.getElementById('u526');
gv_vAlignTable['u526'] = 'center';
var u92 = document.getElementById('u92');

var u97 = document.getElementById('u97');
gv_vAlignTable['u97'] = 'center';
var u516 = document.getElementById('u516');
gv_vAlignTable['u516'] = 'center';
var u190 = document.getElementById('u190');

var u340 = document.getElementById('u340');

var u382 = document.getElementById('u382');

u382.style.cursor = 'pointer';
if (bIE) u382.attachEvent("onclick", Clicku382);
else u382.addEventListener("click", Clicku382, true);
function Clicku382(e)
{

if (true) {

	self.location.href="Admin-Student-UnRegistered.html" + GetQuerystring();

}

}

var u37 = document.getElementById('u37');
gv_vAlignTable['u37'] = 'top';
var u198 = document.getElementById('u198');
gv_vAlignTable['u198'] = 'center';
var u520 = document.getElementById('u520');
gv_vAlignTable['u520'] = 'center';
var u348 = document.getElementById('u348');

var u253 = document.getElementById('u253');
gv_vAlignTable['u253'] = 'center';
var u407 = document.getElementById('u407');
gv_vAlignTable['u407'] = 'center';
var u19 = document.getElementById('u19');
gv_vAlignTable['u19'] = 'center';
var u208 = document.getElementById('u208');
gv_vAlignTable['u208'] = 'top';
var u34 = document.getElementById('u34');
gv_vAlignTable['u34'] = 'center';
var u153 = document.getElementById('u153');
gv_vAlignTable['u153'] = 'center';
var u412 = document.getElementById('u412');

var u66 = document.getElementById('u66');

var u582 = document.getElementById('u582');

var u136 = document.getElementById('u136');

var u376 = document.getElementById('u376');

var u280 = document.getElementById('u280');

u280.style.cursor = 'pointer';
if (bIE) u280.attachEvent("onclick", Clicku280);
else u280.addEventListener("click", Clicku280, true);
function Clicku280(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u430 = document.getElementById('u430');

u430.style.cursor = 'pointer';
if (bIE) u430.attachEvent("onclick", Clicku430);
else u430.addEventListener("click", Clicku430, true);
function Clicku430(e)
{

if (true) {

	SetPanelVisibilityu448("");

}

}
gv_vAlignTable['u430'] = 'top';
var u118 = document.getElementById('u118');

var u167 = document.getElementById('u167');
gv_vAlignTable['u167'] = 'center';
var u288 = document.getElementById('u288');

u288.style.cursor = 'pointer';
if (bIE) u288.attachEvent("onclick", Clicku288);
else u288.addEventListener("click", Clicku288, true);
function Clicku288(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u438 = document.getElementById('u438');
gv_vAlignTable['u438'] = 'center';
var u465 = document.getElementById('u465');
gv_vAlignTable['u465'] = 'top';
var u172 = document.getElementById('u172');

var u271 = document.getElementById('u271');
gv_vAlignTable['u271'] = 'center';
var u515 = document.getElementById('u515');

var u28 = document.getElementById('u28');

var u356 = document.getElementById('u356');

var u43 = document.getElementById('u43');
gv_vAlignTable['u43'] = 'center';
var u502 = document.getElementById('u502');
gv_vAlignTable['u502'] = 'center';
var u75 = document.getElementById('u75');
gv_vAlignTable['u75'] = 'center';
var u83 = document.getElementById('u83');
gv_vAlignTable['u83'] = 'center';
var u222 = document.getElementById('u222');
gv_vAlignTable['u222'] = 'top';
var u360 = document.getElementById('u360');

var u213 = document.getElementById('u213');

var u396 = document.getElementById('u396');

var u533 = document.getElementById('u533');

var u445 = document.getElementById('u445');
gv_vAlignTable['u445'] = 'center';
var u244 = document.getElementById('u244');

var u568 = document.getElementById('u568');
gv_vAlignTable['u568'] = 'center';
var u311 = document.getElementById('u311');
gv_vAlignTable['u311'] = 'center';
var u152 = document.getElementById('u152');

u152.style.cursor = 'pointer';
if (bIE) u152.attachEvent("onclick", Clicku152);
else u152.addEventListener("click", Clicku152, true);
function Clicku152(e)
{

if (true) {

	SetPanelVisibilityu196("");

}

}

var u432 = document.getElementById('u432');

u432.style.cursor = 'pointer';
if (bIE) u432.attachEvent("onclick", Clicku432);
else u432.addEventListener("click", Clicku432, true);
function Clicku432(e)
{

if (true) {

	SetPanelVisibilityu448("");

}

}
gv_vAlignTable['u432'] = 'top';
var u564 = document.getElementById('u564');
gv_vAlignTable['u564'] = 'center';
var u262 = document.getElementById('u262');

u262.style.cursor = 'pointer';
if (bIE) u262.attachEvent("onclick", Clicku262);
else u262.addEventListener("click", Clicku262, true);
function Clicku262(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u237 = document.getElementById('u237');
gv_vAlignTable['u237'] = 'center';
var u1 = document.getElementById('u1');
gv_vAlignTable['u1'] = 'center';
var u202 = document.getElementById('u202');

u202.style.cursor = 'pointer';
if (bIE) u202.attachEvent("onclick", Clicku202);
else u202.addEventListener("click", Clicku202, true);
function Clicku202(e)
{

if (true) {

	SetPanelVisibilityu205("");

}

}

var u52 = document.getElementById('u52');

var u469 = document.getElementById('u469');

var u490 = document.getElementById('u490');
gv_vAlignTable['u490'] = 'center';
var u400 = document.getElementById('u400');

var u69 = document.getElementById('u69');
gv_vAlignTable['u69'] = 'center';
var u434 = document.getElementById('u434');

var u519 = document.getElementById('u519');

u519.style.cursor = 'pointer';
if (bIE) u519.attachEvent("onclick", Clicku519);
else u519.addEventListener("click", Clicku519, true);
function Clicku519(e)
{

if (true) {

	self.location.href="Admin-Student-Disabled.html" + GetQuerystring();

}

}

var u316 = document.getElementById('u316');
gv_vAlignTable['u316'] = 'center';
var u30 = document.getElementById('u30');
gv_vAlignTable['u30'] = 'center';
var u326 = document.getElementById('u326');

var u464 = document.getElementById('u464');
gv_vAlignTable['u464'] = 'top';
var u435 = document.getElementById('u435');

var u132 = document.getElementById('u132');

var u184 = document.getElementById('u184');

var u347 = document.getElementById('u347');
gv_vAlignTable['u347'] = 'center';
var u195 = document.getElementById('u195');
gv_vAlignTable['u195'] = 'center';
var u436 = document.getElementById('u436');
gv_vAlignTable['u436'] = 'center';
var u384 = document.getElementById('u384');

var u449 = document.getElementById('u449');

var u491 = document.getElementById('u491');

var u23 = document.getElementById('u23');
gv_vAlignTable['u23'] = 'top';
var u385 = document.getElementById('u385');
gv_vAlignTable['u385'] = 'center';
var u365 = document.getElementById('u365');
gv_vAlignTable['u365'] = 'center';
var u173 = document.getElementById('u173');
gv_vAlignTable['u173'] = 'center';
var u383 = document.getElementById('u383');
gv_vAlignTable['u383'] = 'center';
var u487 = document.getElementById('u487');

u487.style.cursor = 'pointer';
if (bIE) u487.attachEvent("onclick", Clicku487);
else u487.addEventListener("click", Clicku487, true);
function Clicku487(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u61 = document.getElementById('u61');
gv_vAlignTable['u61'] = 'center';
var u147 = document.getElementById('u147');
gv_vAlignTable['u147'] = 'center';
var u293 = document.getElementById('u293');
gv_vAlignTable['u293'] = 'center';
var u370 = document.getElementById('u370');

var u538 = document.getElementById('u538');
gv_vAlignTable['u538'] = 'center';
var u379 = document.getElementById('u379');
gv_vAlignTable['u379'] = 'center';
var u78 = document.getElementById('u78');

var u541 = document.getElementById('u541');

var u310 = document.getElementById('u310');

u310.style.cursor = 'pointer';
if (bIE) u310.attachEvent("onclick", Clicku310);
else u310.addEventListener("click", Clicku310, true);
function Clicku310(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u151 = document.getElementById('u151');
gv_vAlignTable['u151'] = 'center';
var u117 = document.getElementById('u117');
gv_vAlignTable['u117'] = 'center';
var u378 = document.getElementById('u378');

var u21 = document.getElementById('u21');
gv_vAlignTable['u21'] = 'top';
var u236 = document.getElementById('u236');

var u374 = document.getElementById('u374');

u374.style.cursor = 'pointer';
if (bIE) u374.attachEvent("onclick", Clicku374);
else u374.addEventListener("click", Clicku374, true);
function Clicku374(e)
{

if (true) {

	self.location.href="Admin-Student-UnRegistered.html" + GetQuerystring();

}

}

var u201 = document.getElementById('u201');
gv_vAlignTable['u201'] = 'top';
var u468 = document.getElementById('u468');

var u411 = document.getElementById('u411');
gv_vAlignTable['u411'] = 'center';
var u581 = document.getElementById('u581');

var u135 = document.getElementById('u135');
gv_vAlignTable['u135'] = 'center';
var u127 = document.getElementById('u127');
gv_vAlignTable['u127'] = 'center';
var u292 = document.getElementById('u292');

var u419 = document.getElementById('u419');

u419.style.cursor = 'pointer';
if (bIE) u419.attachEvent("onclick", Clicku419);
else u419.addEventListener("click", Clicku419, true);
function Clicku419(e)
{

if (true) {

	SetPanelVisibilityu434("");

}

}
gv_vAlignTable['u419'] = 'top';
var u359 = document.getElementById('u359');
gv_vAlignTable['u359'] = 'center';
var u325 = document.getElementById('u325');

var u463 = document.getElementById('u463');
gv_vAlignTable['u463'] = 'center';
var u166 = document.getElementById('u166');

u166.style.cursor = 'pointer';
if (bIE) u166.attachEvent("onclick", Clicku166);
else u166.addEventListener("click", Clicku166, true);
function Clicku166(e)
{

if (true) {

	SetPanelVisibilityu196("");

}

}

var u70 = document.getElementById('u70');

u70.style.cursor = 'pointer';
if (bIE) u70.attachEvent("onclick", Clicku70);
else u70.addEventListener("click", Clicku70, true);
function Clicku70(e)
{

if (true) {

	self.location.href="Admin-Student-Authorized.html" + GetQuerystring();

}

}

var u6 = document.getElementById('u6');

u6.style.cursor = 'pointer';
if (bIE) u6.attachEvent("onclick", Clicku6);
else u6.addEventListener("click", Clicku6, true);
function Clicku6(e)
{

if (true) {

	self.location.href="Admin-Home.html" + GetQuerystring();

}

}

var u460 = document.getElementById('u460');

u460.style.cursor = 'pointer';
if (bIE) u460.attachEvent("onclick", Clicku460);
else u460.addEventListener("click", Clicku460, true);
function Clicku460(e)
{

if (true) {

	SetPanelStateu32("pd2u32");

}

}

var u171 = document.getElementById('u171');
gv_vAlignTable['u171'] = 'center';
var u552 = document.getElementById('u552');
gv_vAlignTable['u552'] = 'center';
var u207 = document.getElementById('u207');
gv_vAlignTable['u207'] = 'center';
var u220 = document.getElementById('u220');
gv_vAlignTable['u220'] = 'top';
var u514 = document.getElementById('u514');
gv_vAlignTable['u514'] = 'center';
var u14 = document.getElementById('u14');

u14.style.cursor = 'pointer';
if (bIE) u14.attachEvent("onclick", Clicku14);
else u14.addEventListener("click", Clicku14, true);
function Clicku14(e)
{

if (true) {

	self.location.href="Select_Role.html" + GetQuerystring();

}

}
gv_vAlignTable['u14'] = 'top';
var u146 = document.getElementById('u146');

var u443 = document.getElementById('u443');

var u427 = document.getElementById('u427');

u427.style.cursor = 'pointer';
if (bIE) u427.attachEvent("onclick", Clicku427);
else u427.addEventListener("click", Clicku427, true);
function Clicku427(e)
{

if (true) {

	SetPanelVisibilityu434("");

}

}
gv_vAlignTable['u427'] = 'top';
var u212 = document.getElementById('u212');

var u46 = document.getElementById('u46');

var u395 = document.getElementById('u395');
gv_vAlignTable['u395'] = 'center';
var u517 = document.getElementById('u517');

u517.style.cursor = 'pointer';
if (bIE) u517.attachEvent("onclick", Clicku517);
else u517.addEventListener("click", Clicku517, true);
function Clicku517(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u532 = document.getElementById('u532');
gv_vAlignTable['u532'] = 'center';
var u567 = document.getElementById('u567');

u567.style.cursor = 'pointer';
if (bIE) u567.attachEvent("onclick", Clicku567);
else u567.addEventListener("click", Clicku567, true);
function Clicku567(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u150 = document.getElementById('u150');

var u230 = document.getElementById('u230');

var u39 = document.getElementById('u39');
gv_vAlignTable['u39'] = 'top';
var u381 = document.getElementById('u381');
gv_vAlignTable['u381'] = 'center';
var u373 = document.getElementById('u373');
gv_vAlignTable['u373'] = 'center';
var u329 = document.getElementById('u329');
gv_vAlignTable['u329'] = 'center';
var u238 = document.getElementById('u238');

u238.style.cursor = 'pointer';
if (bIE) u238.attachEvent("onclick", Clicku238);
else u238.addEventListener("click", Clicku238, true);
function Clicku238(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u480 = document.getElementById('u480');
gv_vAlignTable['u480'] = 'center';
var u557 = document.getElementById('u557');

u557.style.cursor = 'pointer';
if (bIE) u557.attachEvent("onclick", Clicku557);
else u557.addEventListener("click", Clicku557, true);
function Clicku557(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u155 = document.getElementById('u155');
gv_vAlignTable['u155'] = 'center';
var u558 = document.getElementById('u558');
gv_vAlignTable['u558'] = 'center';
var u165 = document.getElementById('u165');
gv_vAlignTable['u165'] = 'center';
var u462 = document.getElementById('u462');

u462.style.cursor = 'pointer';
if (bIE) u462.attachEvent("onclick", Clicku462);
else u462.addEventListener("click", Clicku462, true);
function Clicku462(e)
{

if (true) {

	SetPanelStateu32("pd0u32");

}

}

var u269 = document.getElementById('u269');
gv_vAlignTable['u269'] = 'center';
var u130 = document.getElementById('u130');

var u315 = document.getElementById('u315');

var u55 = document.getElementById('u55');
gv_vAlignTable['u55'] = 'center';
var u485 = document.getElementById('u485');

var u95 = document.getElementById('u95');
gv_vAlignTable['u95'] = 'center';
var u196 = document.getElementById('u196');

var u254 = document.getElementById('u254');

u254.style.cursor = 'pointer';
if (bIE) u254.attachEvent("onclick", Clicku254);
else u254.addEventListener("click", Clicku254, true);
function Clicku254(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u320 = document.getElementById('u320');

u320.style.cursor = 'pointer';
if (bIE) u320.attachEvent("onclick", Clicku320);
else u320.addEventListener("click", Clicku320, true);
function Clicku320(e)
{

if (true) {

	SetPanelStateu32("pd1u32");

}

}

var u535 = document.getElementById('u535');

var u477 = document.getElementById('u477');

var u304 = document.getElementById('u304');

u304.style.cursor = 'pointer';
if (bIE) u304.attachEvent("onclick", Clicku304);
else u304.addEventListener("click", Clicku304, true);
function Clicku304(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u145 = document.getElementById('u145');
gv_vAlignTable['u145'] = 'center';
var u442 = document.getElementById('u442');

u442.style.cursor = 'pointer';
if (bIE) u442.attachEvent("onclick", Clicku442);
else u442.addEventListener("click", Clicku442, true);
function Clicku442(e)
{

if (true) {

	SetPanelVisibilityu434("hidden");

}

}

var u364 = document.getElementById('u364');

var u239 = document.getElementById('u239');
gv_vAlignTable['u239'] = 'center';
var u498 = document.getElementById('u498');
gv_vAlignTable['u498'] = 'center';
var u527 = document.getElementById('u527');

u527.style.cursor = 'pointer';
if (bIE) u527.attachEvent("onclick", Clicku527);
else u527.addEventListener("click", Clicku527, true);
function Clicku527(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u32 = document.getElementById('u32');

var u375 = document.getElementById('u375');
gv_vAlignTable['u375'] = 'center';
var u105 = document.getElementById('u105');
gv_vAlignTable['u105'] = 'center';
var u566 = document.getElementById('u566');
gv_vAlignTable['u566'] = 'center';
var u234 = document.getElementById('u234');

var u405 = document.getElementById('u405');
gv_vAlignTable['u405'] = 'center';
var u64 = document.getElementById('u64');

var u328 = document.getElementById('u328');

var u116 = document.getElementById('u116');

var u452 = document.getElementById('u452');
gv_vAlignTable['u452'] = 'center';
var u89 = document.getElementById('u89');
gv_vAlignTable['u89'] = 'center';
var u100 = document.getElementById('u100');

var u286 = document.getElementById('u286');

u286.style.cursor = 'pointer';
if (bIE) u286.attachEvent("onclick", Clicku286);
else u286.addEventListener("click", Clicku286, true);
function Clicku286(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u410 = document.getElementById('u410');

var u453 = document.getElementById('u453');
gv_vAlignTable['u453'] = 'top';
var u540 = document.getElementById('u540');
gv_vAlignTable['u540'] = 'center';
var u134 = document.getElementById('u134');

var u461 = document.getElementById('u461');
gv_vAlignTable['u461'] = 'center';
var u418 = document.getElementById('u418');

u418.style.cursor = 'pointer';
if (bIE) u418.attachEvent("onclick", Clicku418);
else u418.addEventListener("click", Clicku418, true);
function Clicku418(e)
{

if (true) {

	SetPanelVisibilityu448("");

}

}
gv_vAlignTable['u418'] = 'top';
var u291 = document.getElementById('u291');
gv_vAlignTable['u291'] = 'center';
var u546 = document.getElementById('u546');
gv_vAlignTable['u546'] = 'center';
var u441 = document.getElementById('u441');

var u308 = document.getElementById('u308');

var u149 = document.getElementById('u149');
gv_vAlignTable['u149'] = 'center';
var u299 = document.getElementById('u299');
gv_vAlignTable['u299'] = 'center';
var u41 = document.getElementById('u41');

var u550 = document.getElementById('u550');
gv_vAlignTable['u550'] = 'center';
var u170 = document.getElementById('u170');

var u58 = document.getElementById('u58');

var u45 = document.getElementById('u45');
gv_vAlignTable['u45'] = 'center';
var u73 = document.getElementById('u73');
gv_vAlignTable['u73'] = 'center';
var u303 = document.getElementById('u303');
gv_vAlignTable['u303'] = 'center';
var u144 = document.getElementById('u144');

var u433 = document.getElementById('u433');

u433.style.cursor = 'pointer';
if (bIE) u433.attachEvent("onclick", Clicku433);
else u433.addEventListener("click", Clicku433, true);
function Clicku433(e)
{

if (true) {

	SetPanelVisibilityu434("");

}

}
gv_vAlignTable['u433'] = 'top';
var u98 = document.getElementById('u98');

u98.style.cursor = 'pointer';
if (bIE) u98.attachEvent("onclick", Clicku98);
else u98.addEventListener("click", Clicku98, true);
function Clicku98(e)
{

if (true) {

	self.location.href="Admin-Student-Authorized.html" + GetQuerystring();

}

}

var u178 = document.getElementById('u178');

var u191 = document.getElementById('u191');
gv_vAlignTable['u191'] = 'center';
var u513 = document.getElementById('u513');

var u211 = document.getElementById('u211');
gv_vAlignTable['u211'] = 'center';
var u393 = document.getElementById('u393');
gv_vAlignTable['u393'] = 'center';
var u565 = document.getElementById('u565');

var u394 = document.getElementById('u394');

var u233 = document.getElementById('u233');
gv_vAlignTable['u233'] = 'center';
var u17 = document.getElementById('u17');
gv_vAlignTable['u17'] = 'center';
var u219 = document.getElementById('u219');
gv_vAlignTable['u219'] = 'top';
var u456 = document.getElementById('u456');
gv_vAlignTable['u456'] = 'center';
var u389 = document.getElementById('u389');
gv_vAlignTable['u389'] = 'center';
var u50 = document.getElementById('u50');

var u4 = document.getElementById('u4');

var u273 = document.getElementById('u273');
gv_vAlignTable['u273'] = 'center';
var u322 = document.getElementById('u322');
gv_vAlignTable['u322'] = 'top';
var u90 = document.getElementById('u90');

var u8 = document.getElementById('u8');

u8.style.cursor = 'pointer';
if (bIE) u8.attachEvent("onclick", Clicku8);
else u8.addEventListener("click", Clicku8, true);
function Clicku8(e)
{

if (true) {

	self.location.href="Resources/reload.html#" + encodeURI(PageUrl + GetQuerystring());

}

}

var u486 = document.getElementById('u486');
gv_vAlignTable['u486'] = 'center';
var u545 = document.getElementById('u545');

var u580 = document.getElementById('u580');
gv_vAlignTable['u580'] = 'center';
var u268 = document.getElementById('u268');

var u327 = document.getElementById('u327');
gv_vAlignTable['u327'] = 'center';
var u444 = document.getElementById('u444');

var u252 = document.getElementById('u252');

var u484 = document.getElementById('u484');
gv_vAlignTable['u484'] = 'center';
var u508 = document.getElementById('u508');
gv_vAlignTable['u508'] = 'center';
var u26 = document.getElementById('u26');
gv_vAlignTable['u26'] = 'center';
var u182 = document.getElementById('u182');

u182.style.cursor = 'pointer';
if (bIE) u182.attachEvent("onclick", Clicku182);
else u182.addEventListener("click", Clicku182, true);
function Clicku182(e)
{

if (true) {

	self.location.href="Admin-Student-Authorized.html" + GetQuerystring();

}

}

var u547 = document.getElementById('u547');

u547.style.cursor = 'pointer';
if (bIE) u547.attachEvent("onclick", Clicku547);
else u547.addEventListener("click", Clicku547, true);
function Clicku547(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u309 = document.getElementById('u309');
gv_vAlignTable['u309'] = 'center';
var u569 = document.getElementById('u569');

u569.style.cursor = 'pointer';
if (bIE) u569.attachEvent("onclick", Clicku569);
else u569.addEventListener("click", Clicku569, true);
function Clicku569(e)
{

if (true) {

	self.location.href="Admin-Student-Disabled.html" + GetQuerystring();

}

}

var u446 = document.getElementById('u446');
gv_vAlignTable['u446'] = 'top';
var u363 = document.getElementById('u363');
gv_vAlignTable['u363'] = 'center';
var u203 = document.getElementById('u203');

var u426 = document.getElementById('u426');

u426.style.cursor = 'pointer';
if (bIE) u426.attachEvent("onclick", Clicku426);
else u426.addEventListener("click", Clicku426, true);
function Clicku426(e)
{

if (true) {

	SetPanelVisibilityu448("");

}

}
gv_vAlignTable['u426'] = 'top';
var u584 = document.getElementById('u584');
gv_vAlignTable['u584'] = 'top';
var u361 = document.getElementById('u361');
gv_vAlignTable['u361'] = 'center';
var u204 = document.getElementById('u204');

u204.style.cursor = 'pointer';
if (bIE) u204.attachEvent("onclick", Clicku204);
else u204.addEventListener("click", Clicku204, true);
function Clicku204(e)
{

if (true) {

	SetPanelVisibilityu196("hidden");

}

}

var u358 = document.getElementById('u358');

u358.style.cursor = 'pointer';
if (bIE) u358.attachEvent("onclick", Clicku358);
else u358.addEventListener("click", Clicku358, true);
function Clicku358(e)
{

if (true) {

	self.location.href="Admin-Student-UnRegistered.html" + GetQuerystring();

}

}

var u455 = document.getElementById('u455');

u455.style.cursor = 'pointer';
if (bIE) u455.attachEvent("onclick", Clicku455);
else u455.addEventListener("click", Clicku455, true);
function Clicku455(e)
{

if (true) {

	SetPanelStateu32("pd3u32");

}

}

var u404 = document.getElementById('u404');

var u398 = document.getElementById('u398');

u398.style.cursor = 'pointer';
if (bIE) u398.attachEvent("onclick", Clicku398);
else u398.addEventListener("click", Clicku398, true);
function Clicku398(e)
{

if (true) {

	self.location.href="Admin-Student-UnRegistered.html" + GetQuerystring();

}

}

var u577 = document.getElementById('u577');

u577.style.cursor = 'pointer';
if (bIE) u577.attachEvent("onclick", Clicku577);
else u577.addEventListener("click", Clicku577, true);
function Clicku577(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u115 = document.getElementById('u115');
gv_vAlignTable['u115'] = 'center';
var u35 = document.getElementById('u35');

u35.style.cursor = 'pointer';
if (bIE) u35.attachEvent("onclick", Clicku35);
else u35.addEventListener("click", Clicku35, true);
function Clicku35(e)
{

if (true) {

	SetPanelStateu32("pd1u32");

}

}

var u587 = document.getElementById('u587');

u587.style.cursor = 'pointer';
if (bIE) u587.attachEvent("onclick", Clicku587);
else u587.addEventListener("click", Clicku587, true);
function Clicku587(e)
{

if (true) {

	self.location.href="Admin-Advanced-Search.html" + GetQuerystring();

}

}
gv_vAlignTable['u587'] = 'top';
var u321 = document.getElementById('u321');
gv_vAlignTable['u321'] = 'center';
var u81 = document.getElementById('u81');
gv_vAlignTable['u81'] = 'center';
var u285 = document.getElementById('u285');
gv_vAlignTable['u285'] = 'center';
var u422 = document.getElementById('u422');

u422.style.cursor = 'pointer';
if (bIE) u422.attachEvent("onclick", Clicku422);
else u422.addEventListener("click", Clicku422, true);
function Clicku422(e)
{

if (true) {

	SetPanelVisibilityu448("");

}

}
gv_vAlignTable['u422'] = 'top';
var u406 = document.getElementById('u406');

u406.style.cursor = 'pointer';
if (bIE) u406.attachEvent("onclick", Clicku406);
else u406.addEventListener("click", Clicku406, true);
function Clicku406(e)
{

if (true) {

	self.location.href="Admin-Student-UnRegistered.html" + GetQuerystring();

}

}

var u67 = document.getElementById('u67');
gv_vAlignTable['u67'] = 'center';
var u544 = document.getElementById('u544');
gv_vAlignTable['u544'] = 'center';
var u133 = document.getElementById('u133');
gv_vAlignTable['u133'] = 'center';
var u479 = document.getElementById('u479');

u479.style.cursor = 'pointer';
if (bIE) u479.attachEvent("onclick", Clicku479);
else u479.addEventListener("click", Clicku479, true);
function Clicku479(e)
{

if (true) {

	self.location.href="Admin-Student-Disabled.html" + GetQuerystring();

}

}

var u113 = document.getElementById('u113');
gv_vAlignTable['u113'] = 'center';
var u251 = document.getElementById('u251');
gv_vAlignTable['u251'] = 'center';
var u121 = document.getElementById('u121');
gv_vAlignTable['u121'] = 'center';
var u177 = document.getElementById('u177');
gv_vAlignTable['u177'] = 'center';
var u298 = document.getElementById('u298');

var u474 = document.getElementById('u474');
gv_vAlignTable['u474'] = 'center';
var u448 = document.getElementById('u448');

var u301 = document.getElementById('u301');
gv_vAlignTable['u301'] = 'center';
var u142 = document.getElementById('u142');

var u159 = document.getElementById('u159');
gv_vAlignTable['u159'] = 'center';
var u500 = document.getElementById('u500');
gv_vAlignTable['u500'] = 'center';
var u507 = document.getElementById('u507');

u507.style.cursor = 'pointer';
if (bIE) u507.attachEvent("onclick", Clicku507);
else u507.addEventListener("click", Clicku507, true);
function Clicku507(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u227 = document.getElementById('u227');
gv_vAlignTable['u227'] = 'center';
var u29 = document.getElementById('u29');

var u367 = document.getElementById('u367');
gv_vAlignTable['u367'] = 'center';
var u44 = document.getElementById('u44');

var u425 = document.getElementById('u425');

u425.style.cursor = 'pointer';
if (bIE) u425.attachEvent("onclick", Clicku425);
else u425.addEventListener("click", Clicku425, true);
function Clicku425(e)
{

if (true) {

	SetPanelVisibilityu434("");

}

}
gv_vAlignTable['u425'] = 'top';
var u563 = document.getElementById('u563');

var u84 = document.getElementById('u84');

u84.style.cursor = 'pointer';
if (bIE) u84.attachEvent("onclick", Clicku84);
else u84.addEventListener("click", Clicku84, true);
function Clicku84(e)
{

if (true) {

	self.location.href="Admin-Student-Authorized.html" + GetQuerystring();

}

}

var u124 = document.getElementById('u124');

u124.style.cursor = 'pointer';
if (bIE) u124.attachEvent("onclick", Clicku124);
else u124.addEventListener("click", Clicku124, true);
function Clicku124(e)
{

if (true) {

	SetPanelVisibilityu196("");

}

}

var u76 = document.getElementById('u76');

var u223 = document.getElementById('u223');

var u380 = document.getElementById('u380');

var u543 = document.getElementById('u543');

var u548 = document.getElementById('u548');
gv_vAlignTable['u548'] = 'center';
var u218 = document.getElementById('u218');
gv_vAlignTable['u218'] = 'center';
var u283 = document.getElementById('u283');
gv_vAlignTable['u283'] = 'center';
var u267 = document.getElementById('u267');
gv_vAlignTable['u267'] = 'center';
var u161 = document.getElementById('u161');
gv_vAlignTable['u161'] = 'center';
var u388 = document.getElementById('u388');

var u574 = document.getElementById('u574');
gv_vAlignTable['u574'] = 'center';
var u22 = document.getElementById('u22');

u22.style.cursor = 'pointer';
if (bIE) u22.attachEvent("onclick", Clicku22);
else u22.addEventListener("click", Clicku22, true);
function Clicku22(e)
{

if (true) {

	self.location.href="Select_Role.html" + GetQuerystring();

}

}
gv_vAlignTable['u22'] = 'top';
var u272 = document.getElementById('u272');

u272.style.cursor = 'pointer';
if (bIE) u272.attachEvent("onclick", Clicku272);
else u272.addEventListener("click", Clicku272, true);
function Clicku272(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u38 = document.getElementById('u38');
gv_vAlignTable['u38'] = 'top';
var u53 = document.getElementById('u53');
gv_vAlignTable['u53'] = 'center';
var u250 = document.getElementById('u250');

var u49 = document.getElementById('u49');
gv_vAlignTable['u49'] = 'center';
var u93 = document.getElementById('u93');
gv_vAlignTable['u93'] = 'center';
var u176 = document.getElementById('u176');

var u473 = document.getElementById('u473');

var u313 = document.getElementById('u313');
gv_vAlignTable['u313'] = 'center';
var u483 = document.getElementById('u483');

var u492 = document.getElementById('u492');
gv_vAlignTable['u492'] = 'center';
var u194 = document.getElementById('u194');

u194.style.cursor = 'pointer';
if (bIE) u194.attachEvent("onclick", Clicku194);
else u194.addEventListener("click", Clicku194, true);
function Clicku194(e)
{

if (true) {

	SetPanelVisibilityu196("");

}

}

var u357 = document.getElementById('u357');
gv_vAlignTable['u357'] = 'center';
var u265 = document.getElementById('u265');
gv_vAlignTable['u265'] = 'center';
var u562 = document.getElementById('u562');
gv_vAlignTable['u562'] = 'center';
var u189 = document.getElementById('u189');
gv_vAlignTable['u189'] = 'center';
var u339 = document.getElementById('u339');
gv_vAlignTable['u339'] = 'center';
var u494 = document.getElementById('u494');
gv_vAlignTable['u494'] = 'center';
var u2 = document.getElementById('u2');

var u156 = document.getElementById('u156');

var u62 = document.getElementById('u62');

var u409 = document.getElementById('u409');
gv_vAlignTable['u409'] = 'center';
var u354 = document.getElementById('u354');

var u79 = document.getElementById('u79');
gv_vAlignTable['u79'] = 'center';
var u579 = document.getElementById('u579');

u579.style.cursor = 'pointer';
if (bIE) u579.attachEvent("onclick", Clicku579);
else u579.addEventListener("click", Clicku579, true);
function Clicku579(e)
{

if (true) {

	SetPanelStateu32("pd1u32");

}

}

var u403 = document.getElementById('u403');
gv_vAlignTable['u403'] = 'center';
var u585 = document.getElementById('u585');

var u243 = document.getElementById('u243');
gv_vAlignTable['u243'] = 'center';
var u114 = document.getElementById('u114');

var u496 = document.getElementById('u496');
gv_vAlignTable['u496'] = 'center';
var u245 = document.getElementById('u245');
gv_vAlignTable['u245'] = 'center';
var u586 = document.getElementById('u586');

u586.style.cursor = 'pointer';
if (bIE) u586.attachEvent("onclick", Clicku586);
else u586.addEventListener("click", Clicku586, true);
function Clicku586(e)
{

if (true) {

	self.location.href="Admin-Search.html" + GetQuerystring();

}

}

var u536 = document.getElementById('u536');
gv_vAlignTable['u536'] = 'center';
var u297 = document.getElementById('u297');
gv_vAlignTable['u297'] = 'center';
var u247 = document.getElementById('u247');
gv_vAlignTable['u247'] = 'center';
var u497 = document.getElementById('u497');

u497.style.cursor = 'pointer';
if (bIE) u497.attachEvent("onclick", Clicku497);
else u497.addEventListener("click", Clicku497, true);
function Clicku497(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u148 = document.getElementById('u148');

var u274 = document.getElementById('u274');

var u175 = document.getElementById('u175');
gv_vAlignTable['u175'] = 'center';
var u472 = document.getElementById('u472');
gv_vAlignTable['u472'] = 'center';
var u429 = document.getElementById('u429');

u429.style.cursor = 'pointer';
if (bIE) u429.attachEvent("onclick", Clicku429);
else u429.addEventListener("click", Clicku429, true);
function Clicku429(e)
{

if (true) {

	SetPanelVisibilityu434("");

}

}
gv_vAlignTable['u429'] = 'top';
var u163 = document.getElementById('u163');
gv_vAlignTable['u163'] = 'center';
var u71 = document.getElementById('u71');
gv_vAlignTable['u71'] = 'center';
var u501 = document.getElementById('u501');

var u200 = document.getElementById('u200');
gv_vAlignTable['u200'] = 'center';
var u470 = document.getElementById('u470');
gv_vAlignTable['u470'] = 'center';
var u528 = document.getElementById('u528');
gv_vAlignTable['u528'] = 'center';
var u319 = document.getElementById('u319');
gv_vAlignTable['u319'] = 'center';
var u10 = document.getElementById('u10');

u10.style.cursor = 'pointer';
if (bIE) u10.attachEvent("onclick", Clicku10);
else u10.addEventListener("click", Clicku10, true);
function Clicku10(e)
{

if (true) {

	self.location.href="Admin-Parent-Profiles.html" + GetQuerystring();

}

}

var u539 = document.getElementById('u539');

u539.style.cursor = 'pointer';
if (bIE) u539.attachEvent("onclick", Clicku539);
else u539.addEventListener("click", Clicku539, true);
function Clicku539(e)
{

if (true) {

	self.location.href="Admin-Student-Disabled.html" + GetQuerystring();

}

}

var u264 = document.getElementById('u264');

u264.style.cursor = 'pointer';
if (bIE) u264.attachEvent("onclick", Clicku264);
else u264.addEventListener("click", Clicku264, true);
function Clicku264(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u158 = document.getElementById('u158');

var u217 = document.getElementById('u217');

u217.style.cursor = 'pointer';
if (bIE) u217.attachEvent("onclick", Clicku217);
else u217.addEventListener("click", Clicku217, true);
function Clicku217(e)
{

if (true) {

	SetPanelStateu32("pd0u32");

}

}

var u478 = document.getElementById('u478');
gv_vAlignTable['u478'] = 'center';
var u495 = document.getElementById('u495');

var u15 = document.getElementById('u15');
gv_vAlignTable['u15'] = 'top';
var u387 = document.getElementById('u387');
gv_vAlignTable['u387'] = 'center';
var u524 = document.getElementById('u524');
gv_vAlignTable['u524'] = 'center';
var u249 = document.getElementById('u249');
gv_vAlignTable['u249'] = 'center';
var u235 = document.getElementById('u235');
gv_vAlignTable['u235'] = 'center';
var u353 = document.getElementById('u353');
gv_vAlignTable['u353'] = 'center';
var u47 = document.getElementById('u47');
gv_vAlignTable['u47'] = 'center';
var u392 = document.getElementById('u392');

var u542 = document.getElementById('u542');
gv_vAlignTable['u542'] = 'center';
var u287 = document.getElementById('u287');
gv_vAlignTable['u287'] = 'center';
var u87 = document.getElementById('u87');
gv_vAlignTable['u87'] = 'center';
var u266 = document.getElementById('u266');

var u91 = document.getElementById('u91');
gv_vAlignTable['u91'] = 'center';
var u475 = document.getElementById('u475');

var u7 = document.getElementById('u7');
gv_vAlignTable['u7'] = 'center';
var u573 = document.getElementById('u573');

var u110 = document.getElementById('u110');

u110.style.cursor = 'pointer';
if (bIE) u110.attachEvent("onclick", Clicku110);
else u110.addEventListener("click", Clicku110, true);
function Clicku110(e)
{

if (true) {

	SetPanelVisibilityu196("");

}

}

var u248 = document.getElementById('u248');

u248.style.cursor = 'pointer';
if (bIE) u248.attachEvent("onclick", Clicku248);
else u248.addEventListener("click", Clicku248, true);
function Clicku248(e)
{

if (true) {

	self.location.href="Admin-Student-UnAuthorized.html" + GetQuerystring();

}

}

var u307 = document.getElementById('u307');
gv_vAlignTable['u307'] = 'center';
var u174 = document.getElementById('u174');

var u471 = document.getElementById('u471');

var u24 = document.getElementById('u24');

u24.style.cursor = 'pointer';
if (bIE) u24.attachEvent("onclick", Clicku24);
else u24.addEventListener("click", Clicku24, true);
function Clicku24(e)
{

if (true) {

	self.location.href="Admin-Home.html" + GetQuerystring();

}

}
gv_vAlignTable['u24'] = 'top';
var u141 = document.getElementById('u141');
gv_vAlignTable['u141'] = 'center';
var u499 = document.getElementById('u499');

u499.style.cursor = 'pointer';
if (bIE) u499.attachEvent("onclick", Clicku499);
else u499.addEventListener("click", Clicku499, true);
function Clicku499(e)
{

if (true) {

	self.location.href="Admin-Student-Disabled.html" + GetQuerystring();

}

}

var u312 = document.getElementById('u312');

u312.style.cursor = 'pointer';
if (bIE) u312.attachEvent("onclick", Clicku312);
else u312.addEventListener("click", Clicku312, true);
function Clicku312(e)
{

if (true) {

	SetPanelStateu32("pd3u32");

}

}

var u56 = document.getElementById('u56');

u56.style.cursor = 'pointer';
if (bIE) u56.attachEvent("onclick", Clicku56);
else u56.addEventListener("click", Clicku56, true);
function Clicku56(e)
{

if (true) {

	self.location.href="Admin-Student-Authorized.html" + GetQuerystring();

}

}

var u482 = document.getElementById('u482');
gv_vAlignTable['u482'] = 'center';
var u125 = document.getElementById('u125');
gv_vAlignTable['u125'] = 'center';
var u193 = document.getElementById('u193');
gv_vAlignTable['u193'] = 'center';
var u343 = document.getElementById('u343');
gv_vAlignTable['u343'] = 'center';
var u197 = document.getElementById('u197');

var u188 = document.getElementById('u188');

var u338 = document.getElementById('u338');

var u511 = document.getElementById('u511');

var u352 = document.getElementById('u352');

var u457 = document.getElementById('u457');

var u437 = document.getElementById('u437');

var u575 = document.getElementById('u575');

var u18 = document.getElementById('u18');

if (window.OnLoad) OnLoad();
